{
  "itemGroup.pointblank-counter-strike-pack.items": "Point Blank Counter Strike",
  "label.pointblank.fireMode.double_acion": "DOUBLE ACTION",
  "label.pointblank.fireMode.single_action": "SINGLE ACTION",
  "item.pointblank.cs_galil": "IDF Defender",
  "item.pointblank.cs_mac10": "Ingram Mac-10",
  "item.pointblank.cs_famas": "Clarion 5.56",
  "item.pointblank.cs_scar20": "ES Marksman-20",
  "item.pointblank.cs_g3sg1": "D3/AU-1",
  "item.pointblank.cs_p228": "228 Compact",
  "item.pointblank.cs_negev": "Arava",
  "item.pointblank.cs_tec9": "Tecintra DC9",
  "item.pointblank.cs_p250": "250 Compact",
  "item.pointblank.cs_sg552": "Krieg 552",
  "item.pointblank.cs_sg550_sniper": "Krieg 550 Commando",
  "item.pointblank.cs_scout": "Schmidt Scout",
  "item.pointblank.cs_scout_extended_mag": "Schmidt Scout High Capacity Magazine Adapter Kit",
  "item.pointblank.cs_mp9": "KM Micro-9",
  "item.pointblank.cs_ssg08": "Lichermann SG8",
  "item.pointblank.cs_pp19": "SMG-19",
  "item.pointblank.cs_mag7": "GM-7A",
  "item.pointblank.cs_galil_ace": "ACE Defender",  
  "item.pointblank.cs_sg553": "Krieg 553 Tactical",
  "item.pointblank.cs_m4a1_s": "Maverick M4A1S",  
  "item.pointblank.cs_m3": "Leone 12 Gauge Super",
  "item.pointblank.cs_nova": "Leone 12 Gauge Novus",
  "item.pointblank.cs_r8": "W&S Revolver 8",
  "item.pointblank.cs_cz75_auto": "CS75",  
  "item.pointblank.cs_sawed_off": "Sawed Off",
  "item.pointblank.cs_fiveseven": "ES Five-seven",
  "item.pointblank.cs_p2000": "KM Police 2000",
  "item.pointblank.cs_m60": "Warpig 60",
  "item.pointblank.cs_usp": "KM .45 Tactical",
  "item.pointblank.glock17": "9x19mm Sidearm",
  "item.pointblank.cs_auga3": "Bullpup M3"  
  "item.pointblank.deserteagle": "Night Hawk .50c",
  "item.pointblank.m1014": "Leone YG1265 Auto Shotgun",
  "item.pointblank.tmp": "Schmidt Machine Pistol",
  "item.pointblank.mp5": "KM Sub-Machine Gun",
  "item.pointblank.ump45": "KM UMP45",  
  "item.pointblank.p90": "ES C90",
  "item.pointblank.tmp": "Schmidt Machine Pistol",
  "item.pointblank.ak47": "CV-47",
  "item.pointblank.m4a1": "Maverick M4A1",
  "item.pointblank.aug": "Bullpup", 
  "item.pointblank.l96a1": "Magnum Sniper Rifle",  
  "item.pointblank.m249": "M249",
  "item.pointblank.mp7": "KM SMG Mini"  
}